# The 'telnet' program

The command 'telnet' connects you to another computer so you can run programs on that machine as if you were sitting in front of it. In fact that is how you connect to skynet, but you can also use it to connect to other computers from skynet. Every computer on the internet has a unique name that takes two forms, a numerical one where it has 4 numbers between 0 and 255 seperated by dots (i.e. skynet's is : 136.201.105.2), or a name that consists of two or more names seperated by dots (i.e. skynet's is : skynet.csn.ul.ie).

Usage:
'telnet a.site.somewhere' or 'telnet 123.123.123.123'